﻿.myclass {
    background-color: deeppink;
}


:root {
    --color1: #2264DC; /*Mariner*/
    --color2: #2A2F67; /*Delft Blue*/
    --color3: #191844; /*Space Cadet*/
    --color4: #36D4EC; /*Vivid Sky Blue*/
    --color5: #F1F3FE; /*Ghost white*/
    --color6: #ECF2FD; /*Alice Blue*/
    --color7: #EBEDED; /*Anti-Flash White*/
    --color8: #D6E0F2; /*Hawkes Blue*/
    --color9: #F6F9FF; /*Zircon*/
    --color10: #EFF4FE; /*Water*/
    --color11: #57B2B5; /*Verdigris*/
    --color12: #3F48B7; /*Violet Blue*/
    --color13: #6F2558; /*Byzantium*/
    --color14: #D56148; /*Jasper*/
    --color15: #99419A; /*Plum*/
    --color16: #6487F2; /*Cornflower Blue*/
    --color17: #C6FADA; /*Tea Green*/

    --color-danger: #be0000;
    --color-border: #dee2e6;
    --color-gray1: #808080;
    --color-gray2: #D3D3D3;
    --color-gray3: #606060;
    --color1-light: color-mix(in srgb, var(--color1), white 50%);
    --color2-light: color-mix(in srgb, var(--color2), white 50%);
    --color3-light: color-mix(in srgb, var(--color3), white 50%);
    --color4-light: color-mix(in srgb, var(--color4), white 50%);
    --color4-dark: color-mix(in srgb, var(--color4), black 20%);
    --color-menu-bg: var(--color3);
    --color-menu-item: white;
    --color-menu-item-active: var(--color4);
    --color-body-font: baack;
    --color-highlighting: #EAF1F3;
    --box-shadow-1: 0 1px 3px rgba(27, 23, 30, 0.1);
}

.no-select {
    user-select: none; /* Standard */
    -webkit-user-select: none; /* Safari and Chrome */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
}


.casa-table-filter-label {
    font-weight: 600;
    margin-bottom: 8px;
}


.casa-IsNotActive {
    text-decoration: line-through;
}
